Subject: Re: Job | Tech Support Remote Screening
From: Shivani Puri <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 12:22:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5129 Applicants

View All

Shivani Puri
I am MBA with HR & Marketing. Currently located in Lucknow .I went to Bangalore for my SAP HR module which will be completed by Aug,2017.I have 3.5 year work experience in Customer Relation.

Shortlist

Reject

Current Designation Venue Manager
Current Company OYO Hotels And Homes Private Limited
Notice Period 15 Days or less
Previous Designation Business Development Executive
Previous Company Jana Small Finance Bank Limited

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Lucknow, Delhi
Education
MBA/PGDM
APJ Abdul Kalam Technical Unversity (AKTU)
B.B.A/ B.M.S
Annamalai University
Key Skills
Customer Management, Sales, Business Development, Business Development Manager, Channel Sales, Bdm, Marketing Manager, Hospitality

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem